/* top nav within the artic exhibit */

#nav-top {
	background: #ead78a;
}

#nav-top ul {
	list-style-type: none;
	background: #ead78a;
}

#nav-top ul li {
	text-align: center;
	float: left;
}

#nav-top ul li a {
	display: block;
	background: #d9eca6;
	border-left: 1px solid #f7ffe0;
	border-bottom: 1px solid #f7ffe0;
	padding: 1em 0;
	color: #333333;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 80%;
}

#nav-top ul li#T_1 a {
	border-left: 0;
}

#nav-top ul li#T_6 {
/*	float: right; */
}

#nav-top ul li a:hover {
	background: #ebffb5;
}


/* NOTE: these numbers depend on the widths + pads of the containing elements */

#nav-top ul li#T_1 {
	width: 7em;
}
#nav-top ul li#T_2 {
	width: 7.4em;
}
#nav-top ul li#T_3 {
	width: 8.1em;
}
#nav-top ul li#T_4 {
	width: 8.2em;
}
#nav-top ul li#T_5 {
	width: 8.3em;
}
#nav-top ul li#T_6 {
	width: 8em;
}

body.SEC_01 #nav-top ul li#T_1 a,
body.SEC_02 #nav-top ul li#T_2 a,
body.SEC_03 #nav-top ul li#T_3 a,
body.SEC_04 #nav-top ul li#T_4 a,
body.SEC_05 #nav-top ul li#T_5 a,
body.SEC_06 #nav-top ul li#T_6 a {
	background: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
